@charset "UTF-8";
/* CSS Document */

#sections{
	width:1020px;
	position:relative;
	top:0;
	left:0;
	clear:both;
}

.sectiondash {
	width: 196px;
	float: left;
	margin: 0 4px;
	height: 230px;
	position: relative;
}

.dashboard img {
	height: 128px;
	width: 128px;
	margin: 0 34px 0;
}

.dashdescription p {
	margin-top: 0;
	text-align:center;
	font-size: 12px;
	color: #272727;
}

.dashdescription a {
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
}

.dashdescription div {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
}

.dashdescription a:hover{
	font-size: 12px;
	font-weight: bolder;
	text-decoration: underline;
}

.selects{
	width:1020px;
}

.selectsTitle{
	width:400px;
	float:left;
}

.selectsTitle img{
	float:left;
	margin-right:8px;
}

.selectsInfo {
	width: 600px;
	float: right;
	padding-right: 10px;
}

.selectsInfo p{
	font-size:12px;
	text-align: right;
	margin-top:4px;
	margin-right: 290px;
}

.selectsInfo select{
	width:280px;
	float:right;
	margin-top:-22px;
	padding:0;
	
}

td.white img{
	margin-bottom:-3px;
	margin-right:5px;
	padding:0;
	border:0;
}


table#userList {
	width: 1020px;
	border: 1px solid #d5d5d5;
}

table#userList th {
	background: #f2f2f2;
	font-size: 12px;
	color: #272727;
	font-weight: bolder;
	padding: 5px;
}

table#userList td img {
	margin-bottom: -3px;
	margin-right: 5px;
	padding: 0;
	border: 0;
}

.lastDash {
	height: 128px;
	width: 128px;
	background: #FFF;
	margin: 0 34px;
	background: url(../images/dashboard/shadow.jpg) no-repeat;
}

.lastDash img {
	width: 100px;
	height: 100px;
	border: 3px solid #FFF;
	margin: 10px 14px;
}

#dashboard .listingTable {
	margin-top: 10px;
}

#dashboard .listingTable img {
	margin-right: 2px;
}

#dashboard #notifications td {
	min-height: 20px;
}
